
.hcolour {color: #069;}

.colourbox {
	background-color: #c2e0e0;
	padding: 4px;
	float: left;
	width: 450px;
	margin-left: 4px;
	border: 1px solid #9cc;
}
.colourbox2 {
	background-color: #cccccc;
	padding: 4px;
	float: left;
	width: 450px;
	margin-left: 2px;
	border: 1px solid #9cc;
}
.chrt {float:right;}
.nobtspc {margin-bottom: 0;	padding-bottom: 0;}
.notpspc {margin-top: 0;padding-top: 0;}
ul.ltpd {margin-left: 12px; padding-left: 12px;}
.nw {
	font:bold 12px Verdana, Tahoma, Arial, sans-serif; 
	color:#336;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:3px 6px 3px 6px;
	margin:4px 0 4px 0;
	background-color:#ffc;
}	
.new {width:40px;}	
.nouv {width:80px}

.hcolour2 {
	color: #339900;}
